Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 04:20:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received my delivery today. 

The suitcase that was delivered is damaged - it looks like it has already been used - the wheels are dirty and the top and bottom of the suitcase is covered in scratches!!!

One of the dresses is the wrong fit.

The delivery man did not give me an invoice and there isn't one in the packaging.

I need to return these items. How do I do it without a physical invoice?

Please advise urgently so I can return and exchange! 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2704749